<mamecheat version="1">

  <cheat desc="Infinite Quarter Time">
    <script state="run">
      <action>maincpu.pb@10F0EF8=09</action>
      <action>maincpu.pb@10F0EF0=05</action>
      <action>maincpu.pb@10F0EE8=09</action>
    </script>
  </cheat>

  <cheat desc="Finish this Quarter Now!">
    <script state="on">
      <action>maincpu.pb@10F0EF8=00</action>
      <action>maincpu.pb@10F0EF0=00</action>
      <action>maincpu.pb@10F0EE8=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shot Time">
    <script state="run">
      <action>maincpu.pb@10F0EB0=09</action>
    </script>
  </cheat>

  <cheat desc="NO Shot Time left Now!">
    <script state="on">
      <action>maincpu.pb@10F0EB0=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Turbo PL1"> <comment>Turbo display not affected</comment>
    <script state="run">
      <action>maincpu.pb@10E5370=2F</action>
    </script>
  </cheat>

  <cheat desc="Select Special Character PL1"> <comment>You can get the same effect by entering the initials and date in the brackets shown for each character</comment>
    <parameter>
      <item value="0x00">Goskie (TWG,12-7)</item>
      <item value="0x01">Jamie Rivet (RJR,1-17)</item>
      <item value="0x02">Carlton (JMC,8-5)</item>
      <item value="0x03">Sal Divita (SAL,2-1)</item>
      <item value="0x04">Liptak (SL ,6-24)</item>
      <item value="0x05">Mark J. Turmell (MJT,3-22)</item>
      <item value="0x06">Jon Hey (JWH,9-20)</item>
      <item value="0x07">George N. Petro (GNP,10-8)</item>
      <item value="0x08">Newcomer (JRN,6-18)</item>
      <item value="0x09">Oursler (SNO,1-3)</item>
      <item value="0x0A">Howard (HOW,7-15)</item>
      <item value="0x0B">Air Morris (WIL,1-1)</item>
      <item value="0x0C">Tony Scott (TON,7-3)</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10F8B30=param</action>
    </script>
  </cheat>

  <cheat desc="Infinite Turbo PL2"> <comment>Turbo display not affected</comment>
    <script state="run">
      <action>maincpu.pb@10E54A0=2F</action>
    </script>
  </cheat>

  <cheat desc="Select Special Character PL2"> <comment>You can get the same effect by entering the initials and date in the brackets shown for each character</comment>
    <parameter>
      <item value="0x00">Goskie (TWG,12-7)</item>
      <item value="0x01">Jamie Rivet (RJR,1-17)</item>
      <item value="0x02">Carlton (JMC,8-5)</item>
      <item value="0x03">Sal Divita (SAL,2-1)</item>
      <item value="0x04">Liptak (SL ,6-24)</item>
      <item value="0x05">Mark J. Turmell (MJT,3-22)</item>
      <item value="0x06">Jon Hey (JWH,9-20)</item>
      <item value="0x07">George N. Petro (GNP,10-8)</item>
      <item value="0x08">Newcomer (JRN,6-18)</item>
      <item value="0x09">Oursler (SNO,1-3)</item>
      <item value="0x0A">Howard (HOW,7-15)</item>
      <item value="0x0B">Air Morris (WIL,1-1)</item>
      <item value="0x0C">Tony Scott (TON,7-3)</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10F8B40=param</action>
    </script>
  </cheat>

  <cheat desc="Infinite Turbo PL3"> <comment>Turbo display not affected</comment>
    <script state="run">
      <action>maincpu.pb@10E55D0=2F</action>
    </script>
  </cheat>

  <cheat desc="Select Special Character PL3"> <comment>You can get the same effect by entering the initials and date in the brackets shown for each character</comment>
    <parameter>
      <item value="0x00">Goskie (TWG,12-7)</item>
      <item value="0x01">Jamie Rivet (RJR,1-17)</item>
      <item value="0x02">Carlton (JMC,8-5)</item>
      <item value="0x03">Sal Divita (SAL,2-1)</item>
      <item value="0x04">Liptak (SL ,6-24)</item>
      <item value="0x05">Mark J. Turmell (MJT,3-22)</item>
      <item value="0x06">Jon Hey (JWH,9-20)</item>
      <item value="0x07">George N. Petro (GNP,10-8)</item>
      <item value="0x08">Newcomer (JRN,6-18)</item>
      <item value="0x09">Oursler (SNO,1-3)</item>
      <item value="0x0A">Howard (HOW,7-15)</item>
      <item value="0x0B">Air Morris (WIL,1-1)</item>
      <item value="0x0C">Tony Scott (TON,7-3)</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10F8B50=param</action>
    </script>
  </cheat>

  <cheat desc="Infinite Turbo PL4"> <comment>Turbo display not affected</comment>
    <script state="run">
      <action>maincpu.pb@10E5700=2F</action>
    </script>
  </cheat>

  <cheat desc="Select Special Character PL4"> <comment>You can get the same effect by entering the initials and date in the brackets shown for each character</comment>
    <parameter>
      <item value="0x00">Goskie (TWG,12-7)</item>
      <item value="0x01">Jamie Rivet (RJR,1-17)</item>
      <item value="0x02">Carlton (JMC,8-5)</item>
      <item value="0x03">Sal Divita (SAL,2-1)</item>
      <item value="0x04">Liptak (SL ,6-24)</item>
      <item value="0x05">Mark J. Turmell (MJT,3-22)</item>
      <item value="0x06">Jon Hey (JWH,9-20)</item>
      <item value="0x07">George N. Petro (GNP,10-8)</item>
      <item value="0x08">Newcomer (JRN,6-18)</item>
      <item value="0x09">Oursler (SNO,1-3)</item>
      <item value="0x0A">Howard (HOW,7-15)</item>
      <item value="0x0B">Air Morris (WIL,1-1)</item>
      <item value="0x0C">Tony Scott (TON,7-3)</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10F8B60=param</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score Team 1 PL1/PL2">
    <parameter min="0" max="255" step="1"/>
    <script state="change">
      <action>maincpu.pb@10F1060=(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Team 1 PL1/PL2">
    <parameter>
      <item value="0x00">Atlanta</item>
      <item value="0x01">Boston</item>
      <item value="0x02">Charlotte</item>
      <item value="0x03">Chicago</item>
      <item value="0x04">Cleveland</item>
      <item value="0x05">Dallas</item>
      <item value="0x06">Denver</item>
      <item value="0x07">Detroit</item>
      <item value="0x08">Golden State</item>
      <item value="0x09">Houston</item>
      <item value="0x0A">Indiana</item>
      <item value="0x0B">LA Clippers</item>
      <item value="0x0C">LA Lakers</item>
      <item value="0x0D">Miami</item>
      <item value="0x0E">Milwaukee</item>
      <item value="0x0F">Minnesota</item>
      <item value="0x10">New Jersey</item>
      <item value="0x11">New York</item>
      <item value="0x12">Orlando</item>
      <item value="0x13">Philadelphia</item>
      <item value="0x14">Phoenix</item>
      <item value="0x15">Portland</item>
      <item value="0x16">Sacramento</item>
      <item value="0x17">San Antonio</item>
      <item value="0x18">Seattle</item>
      <item value="0x19">Utah</item>
      <item value="0x1A">Washington</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10F8A10=param|(maincpu.pb@10F8A10 BAND ~1F)</action>
    </script>
  </cheat>

  <cheat desc="Select Score Team 2 PL3/PL4">
    <parameter min="0" max="255" step="1"/>
    <script state="change">
      <action>maincpu.pb@10F1070=(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Team 2 PL3/PL4">
    <parameter>
      <item value="0x00">Atlanta</item>
      <item value="0x01">Boston</item>
      <item value="0x02">Charlotte</item>
      <item value="0x03">Chicago</item>
      <item value="0x04">Cleveland</item>
      <item value="0x05">Dallas</item>
      <item value="0x06">Denver</item>
      <item value="0x07">Detroit</item>
      <item value="0x08">Golden State</item>
      <item value="0x09">Houston</item>
      <item value="0x0A">Indiana</item>
      <item value="0x0B">LA Clippers</item>
      <item value="0x0C">LA Lakers</item>
      <item value="0x0D">Miami</item>
      <item value="0x0E">Milwaukee</item>
      <item value="0x0F">Minnesota</item>
      <item value="0x10">New Jersey</item>
      <item value="0x11">New York</item>
      <item value="0x12">Orlando</item>
      <item value="0x13">Philadelphia</item>
      <item value="0x14">Phoenix</item>
      <item value="0x15">Portland</item>
      <item value="0x16">Sacramento</item>
      <item value="0x17">San Antonio</item>
      <item value="0x18">Seattle</item>
      <item value="0x19">Utah</item>
      <item value="0x1A">Washington</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10F8A20=param|(maincpu.pb@10F8A20 BAND ~1F)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
